[Jslib] Thunderbird 5 Compatibility

KristleBawl KristleBawl at some.email
Tue Aug 30 07:15:51 PDT 2011


 From Pete Collins:
> You can install from the install page.
>
> That points to the correct builds.


Excellent! Thank you!


More information about the Jslib mailing list